.container {
    display: grid;
    width: 500px;
    height: 500px;
    border: 3px solid rebeccapurple;
    padding: 5px;
}
.header {
    width: 490px;
    height: 50px;
    border: 3px solid rebeccapurple;
}
.photo {
    position: absolute;
    top: 80px;
    width: 50vh;
    height: 30vh;
    border: 3px solid rebeccapurple;
}
.content {
    margin-left: 20px;
    position: absolute;
    left: 350px;
    top: 80px;
    width: 130px;
    height: 15vh;
    border: 3px solid rebeccapurple;
}
.content2 {
    margin-left: 20px;
    position: absolute;
    left: 350px;
    top: 190px;
    width: 130px;
    height: 13vh;
    border: 3px solid rebeccapurple;
}
.footer {
    position: absolute;
    bottom: 200px;
    width: 490px;
    height: 50px;
    border: 3px solid rebeccapurple;
}